geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shiva Kumar H R (JIRA)" <...@geronimo.apache.org>
Subject [jira] Updated: (DAYTRADER-44) Scripts to create DaytraderDatabase need to be updated to point to the new Derby version
Date Mon, 28 May 2007 09:22:15 GMT

     [ https://issues.apache.org/jira/browse/DAYTRADER-44?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Shiva Kumar H R updated DAYTRADER-44:
-------------------------------------

    Attachment: DAYTRADER-44.patch

> Scripts to create DaytraderDatabase need to be updated to point to the new Derby version
> ----------------------------------------------------------------------------------------
>
>                 Key: DAYTRADER-44
>                 URL: https://issues.apache.org/jira/browse/DAYTRADER-44
>             Project: DayTrader
>          Issue Type: Bug
>    Affects Versions: 2.0
>            Reporter: Shiva Kumar H R
>            Priority: Minor
>             Fix For: 2.0
>
>         Attachments: DAYTRADER-44.patch
>
>
> createDerbyDB.[sh/bat] scripts used for creating DaytraderDatabase are still pointing
to the old version of Derby: 10.1.3.1 while AG 2.0 trunk uses Derby v10.2.2.0. Attached patch
updates these scripts to point to the new version of Derby used in AG 2.0.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message